#content .text-wrap .text .item-group h2 {
  text-transform: none;
  border-bottom: 1px solid #c9c9c9;
  width: 50%;
  color: #32402f;
}
#content .text-wrap .text .item-group .items {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
#content .text-wrap .text .item-group .items li {
  width: 20%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  min-height: 100px;
  position: relative;
}
#content .text-wrap .text .item-group .items li img {
  max-width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
@media screen and (max-width: 610px) {
  #content .text-wrap .text .item-group h2 {
    width: 100%;
  }
  #content .text-wrap .text .item-group .items li {
    width: 50%;
  }
}
